/* screen - web-1920-3 */

.web-1920-3 {
  align-items: flex-start;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  height: 8623px;
  width: 1920px;
}

.web-1920-3 .flex-col {
  align-items: flex-end;
  background-color: var(--salem);
  display: flex;
  flex-direction: column;
  gap: 6px;
  min-height: 1080px;
  padding: 46.7px 140.0px;
  width: 1920px;
}

.web-1920-3 .flex-row {
  align-items: flex-start;
  align-self: center;
  display: flex;
  margin-left: 2.0px;
  min-width: 1464px;
}

.web-1920-3 .place {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: 7.82px;
  min-height: 32px;
  text-align: center;
  white-space: nowrap;
  width: 241px;
}

.web-1920-3 .azienda-e-filiera {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 800;
  letter-spacing: 0;
  line-height: 30px;
  margin-left: 47px;
  margin-top: 7.82px;
  min-height: 32px;
  text-align: center;
  white-space: nowrap;
  width: 241px;
}

.web-1920-3 .raggruppa-2 {
  background-image: url(../img/raggruppa-1-2@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 203px;
  margin-left: 102px;
  width: 200px;
}

.web-1920-3 .fornitura-gdo {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 30px;
  margin-left: 104px;
  margin-top: 7.82px;
  min-height: 32px;
  text-align: center;
  white-space: nowrap;
  width: 241px;
}

.web-1920-3 .qualit {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 30px;
  margin-left: 47px;
  margin-top: 7.82px;
  min-height: 32px;
  text-align: center;
  white-space: nowrap;
  width: 241px;
}

.web-1920-3 .flex-row-1 {
  align-items: flex-start;
  display: flex;
  height: 773px;
  min-width: 1640px;
}

.web-1920-3 .tracciato-94 {
  height: 128px;
  margin-top: 5.04px;
  object-fit: cover;
  width: 128px;
}

.web-1920-3 .flex-col-1 {
  align-items: flex-start;
  align-self: flex-end;
  margin-left: 10px;
  min-height: 685px;
  width: 782px;
}

.web-1920-3 .raggruppa-41 {
  background-image: url(../img/raggruppa-41-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 239px;
  margin-left: 2.97px;
  width: 779px;
}

.web-1920-3 .raggruppa-3 {
  height: 74px;
  margin-top: 87px;
  position: relative;
  width: 400px;
}

.web-1920-3 .rettangolo-4 {
  background-color: var(--white);
  border: 2px solid;
  border-color: var(--sunflower);
  border-radius: 2530px;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.web-1920-3 .parla-con-un-commerciale {
  height: 32px;
  left: 0;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: calc(32.14% - 10px);
  white-space: nowrap;
  width: calc(100% + 2px);
}

.web-1920-3 .tracciato-42 {
  align-self: center;
  margin-left: 243.57px;
  margin-top: 57px;
  object-fit: cover;
  width: 230px;
}

.web-1920-3 .flex-col-2 {
  align-items: flex-start;
  margin-left: 46px;
  min-height: 627px;
  width: 674px;
}

.web-1920-3 .tracciato-41 {
  align-self: center;
  margin-right: 269.9px;
  object-fit: cover;
  width: 62px;
}

.web-1920-3 .tracciato-43 {
  align-self: flex-end;
  margin-top: 79px;
  object-fit: cover;
  width: 260px;
}

.web-1920-3 .crediamo-che-una-spe {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: 22px;
  min-height: 204px;
  text-align: right;
  width: 546px;
}

.web-1920-3 .raggruppa-9 {
  align-self: flex-end;
  display: flex;
  height: 75px;
  justify-content: space-between;
  margin-right: 298.37px;
  margin-top: 87px;
  width: 500px;
}

.web-1920-3 .lorigine {
  height: 32px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: -11.4px;
  text-align: right;
  white-space: nowrap;
  width: 400px;
}

.web-1920-3 .tracciato-52 {
  margin-bottom: 0;
  margin-right: 0;
  margin-top: 0;
  object-fit: cover;
  width: 77.63px;
}

.web-1920-3 .flex-row-2 {
  align-items: flex-start;
  display: flex;
  gap: 19px;
  height: 158px;
  margin-left: 140px;
  margin-top: 18px;
  min-width: 1131px;
}

.web-1920-3 .tracciato {
  height: 136px;
  object-fit: cover;
  width: 122px;
}

.web-1920-3 .raggruppa-42 {
  align-self: flex-end;
  background-image: url(../img/raggruppa-42-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 71px;
  width: 990px;
}

.web-1920-3 .cime-d-autore-nasce {
  align-self: center;
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  height: 324px;
  letter-spacing: 0;
  line-height: 40px;
  margin-right: 119.0px;
  margin-top: 41px;
  width: 1243px;
}

.web-1920-3 .raggruppa-5 {
  height: 74px;
  margin-left: 278px;
  margin-top: 114px;
  position: relative;
  width: 400px;
}

.web-1920-3 .richiedi-informazioni {
  height: 32px;
  left: 0;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: calc(32.14% - 10px);
  white-space: nowrap;
  width: calc(100% + 2px);
}

.web-1920-3 .campania {
  margin-top: 157px;
  object-fit: cover;
  width: 1920px;
}

.web-1920-3 .raggruppa-19 {
  align-self: flex-end;
  display: flex;
  height: 75px;
  justify-content: space-between;
  margin-right: 298.37px;
  margin-top: 83px;
  width: 500px;
}

.web-1920-3 .il-metodo-d-autore {
  height: 32px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: -11.4px;
  text-align: right;
  white-space: nowrap;
  width: 400px;
}

.web-1920-3 .flex-row-3 {
  align-items: flex-start;
  display: flex;
  gap: 20px;
  height: 158px;
  margin-left: 140.0px;
  margin-top: 18px;
  min-width: 1012px;
}

.web-1920-3 .raggruppa-43 {
  align-self: flex-end;
  background-image: url(../img/raggruppa-43-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 71px;
  width: 870px;
}

.web-1920-3 .il-termine-d-autore {
  align-self: center;
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  height: 324px;
  letter-spacing: 0;
  line-height: 40px;
  margin-right: 119.0px;
  margin-top: 35px;
  width: 1243px;
}

.web-1920-3 .raggruppa-20 {
  height: 74px;
  margin-left: 278px;
  margin-top: 46px;
  position: relative;
  width: 400px;
}

.web-1920-3 .richiedi-informazioni-1 {
  height: 32px;
  left: 0;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: calc(32.14% - 10px);
  white-space: nowrap;
  width: calc(100% + 2px);
}

.web-1920-3 .overlap-group1 {
  height: 2284px;
  margin-top: 169px;
  position: relative;
  width: 1920px;
}

.web-1920-3 .rettangolo-14 {
  background-color: var(--salem);
  height: 1244px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1920px;
}

.web-1920-3 .raggruppa-10 {
  display: flex;
  height: 75px;
  justify-content: space-between;
  left: 1122px;
  position: absolute;
  top: 84px;
  width: 500px;
}

.web-1920-3 .i-nostri-valori {
  color: var(--sunflower);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 600;
  height: 32px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: -11.4px;
  text-align: right;
  white-space: nowrap;
  width: 400px;
}

.web-1920-3 .tracciato-53 {
  height: 136px;
  left: 140px;
  object-fit: cover;
  position: absolute;
  top: 170px;
  width: 122px;
}

.web-1920-3 .rettangolo-4-1 {
  left: 140px;
  top: 460px;
}

.web-1920-3 .una-specialit-della {
  left: 197px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  text-align: center;
  top: 596px;
  width: 631px;
}

.web-1920-3 .rettangolo-4-2 {
  left: 140px;
  top: 778px;
}

.web-1920-3 .solo-i-calibri-migli {
  left: 197px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  text-align: center;
  top: 922px;
  width: 631px;
}

.web-1920-3 .rettangolo-4-3 {
  left: 935px;
  top: 460px;
}

.web-1920-3 .la-firma-d-autore {
  left: 992px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  text-align: center;
  top: 596px;
  width: 631px;
}

.web-1920-3 .rettangolo-4-4 {
  left: 935px;
  top: 778px;
}

.web-1920-3 .costanza-qualitativa {
  left: 992px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  text-align: center;
  top: 922px;
  width: 631px;
}

.web-1920-3 .rettangolo-19 {
  background-color: #006837;
  height: 1043px;
  left: 0;
  position: absolute;
  top: 1241px;
  width: 1920px;
}

.web-1920-3 .raggruppa-21 {
  display: flex;
  height: 75px;
  justify-content: space-between;
  left: 1122px;
  position: absolute;
  top: 1325px;
  width: 500px;
}

.web-1920-3 .reason-to-list {
  color: var(--sunflower);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 600;
  height: 32px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: -11.4px;
  text-align: right;
  white-space: nowrap;
  width: 400px;
}

.web-1920-3 .tracciato-96 {
  height: 136px;
  left: 140px;
  object-fit: cover;
  position: absolute;
  top: 1411px;
  width: 122px;
}

.web-1920-3 .naming-memorabile-p {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  height: 150px;
  left: 279px;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  top: 1794px;
  width: 1162px;
}

.web-1920-3 .raggruppa-22 {
  height: 74px;
  left: 279px;
  position: absolute;
  top: 1998px;
  width: 400px;
}

.web-1920-3 .parla-con-un-commerciale-1 {
  height: 32px;
  left: 0;
  letter-spacing: -0.25px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: calc(32.14% - 10px);
  white-space: nowrap;
  width: calc(100% + 2px);
}

.web-1920-3 .raggruppa-44 {
  background-image: url(../img/raggruppa-44-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 71px;
  left: 279px;
  position: absolute;
  top: 258px;
  width: 1014px;
}

.web-1920-3 .raggruppa-45 {
  background-image: url(../img/raggruppa-45-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 239px;
  left: 279px;
  position: absolute;
  top: 1499px;
  width: 1035px;
}

.web-1920-3 .raggruppa-50 {
  height: 53px;
  left: 399px;
  position: absolute;
  top: 515px;
  width: 227px;
}

.web-1920-3 .tracciato-723 {
  bottom: 0;
  height: 40px;
  left: 0;
  object-fit: cover;
  position: absolute;
  width: 33px;
}

.web-1920-3 .tracciato-724 {
  bottom: 1px;
  height: 38px;
  left: calc(16.80% - 2px);
  object-fit: cover;
  position: absolute;
  width: 15px;
}

.web-1920-3 .tracciato-725 {
  bottom: 1px;
  height: 38px;
  left: calc(28.25% - 9px);
  object-fit: cover;
  position: absolute;
  width: 33px;
}

.web-1920-3 .tracciato-726 {
  bottom: 1px;
  height: 38px;
  left: calc(42.96% - 6px);
  object-fit: cover;
  position: absolute;
  width: 15px;
}

.web-1920-3 .tracciato-727 {
  bottom: 0;
  height: 40px;
  object-fit: cover;
  position: absolute;
  right: calc(44.60% - 13px);
  width: 28px;
}

.web-1920-3 .tracciato-728 {
  bottom: 1px;
  height: 38px;
  object-fit: cover;
  position: absolute;
  right: calc(33.44% - 5px);
  width: 15px;
}

.web-1920-3 .tracciato-729 {
  bottom: 0;
  height: 40px;
  object-fit: cover;
  position: absolute;
  right: calc(18.41% - 6px);
  width: 33px;
}

.web-1920-3 .tracciato-730 {
  height: calc(100% - 1px);
  object-fit: cover;
  position: absolute;
  right: 0;
  top: 0;
  width: 34px;
}

.web-1920-3 .raggruppa-51 {
  height: 41px;
  left: 367px;
  position: absolute;
  top: 843px;
  width: 294px;
}

.web-1920-3 .tracciato-731 {
  height: 100%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 28px;
}

.web-1920-3 .tracciato-732 {
  height: 100%;
  left: 31px;
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 30px;
}

.web-1920-3 .tracciato-733 {
  height: calc(100% - 2px);
  left: calc(24.53% - 8px);
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 33px;
}

.web-1920-3 .tracciato-734 {
  height: 100%;
  left: calc(37.66% - 11px);
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 30px;
}

.web-1920-3 .tracciato-735 {
  height: calc(100% - 1px);
  left: calc(49.93% - 16px);
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 32px;
}

.web-1920-3 .tracciato-736 {
  height: calc(100% - 2px);
  object-fit: cover;
  position: absolute;
  right: calc(40.73% - 6px);
  top: 1px;
  width: 15px;
}

.web-1920-3 .tracciato-737 {
  height: calc(100% - 1px);
  object-fit: cover;
  position: absolute;
  right: calc(28.41% - 10px);
  top: 1px;
  width: 36px;
}

.web-1920-3 .tracciato-738 {
  height: calc(100% - 2px);
  object-fit: cover;
  position: absolute;
  right: 33px;
  top: 1px;
  width: 35px;
}

.web-1920-3 .tracciato-739 {
  height: 100%;
  object-fit: cover;
  position: absolute;
  right: 1px;
  top: 1px;
  width: 30px;
}

.web-1920-3 .raggruppa-49 {
  height: 40px;
  left: 1235px;
  position: absolute;
  top: 527px;
  width: 143px;
}

.web-1920-3 .tracciato-740 {
  height: 100%;
  left: 1px;
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 28px;
}

.web-1920-3 .tracciato-741 {
  height: calc(100% - 1px);
  left: calc(28.86% - 10px);
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 35px;
}

.web-1920-3 .tracciato-742 {
  height: calc(100% - 1px);
  object-fit: cover;
  position: absolute;
  right: calc(34.03% - 12px);
  top: 1px;
  width: 36px;
}

.web-1920-3 .tracciato-743 {
  height: calc(100% - 2px);
  object-fit: cover;
  position: absolute;
  right: 0;
  top: 1px;
  width: 34px;
}

.web-1920-3 .raggruppa-52 {
  height: 53px;
  left: 1126px;
  object-fit: cover;
  position: absolute;
  top: 831px;
  width: 371px;
}

.web-1920-3 .overlap-group-2 {
  background-color: #c3c3c3;
  flex-direction: column;
  min-height: 1337px;
  padding: 158.0px 140.0px;
  width: 1920px;
}

.web-1920-3 .flex-row-4 {
  align-items: flex-end;
  display: flex;
  gap: 8px;
  height: 541px;
  min-width: 1500px;
}

.web-1920-3 .flex-col-3 {
  align-items: flex-end;
  min-height: 541px;
  width: 816px;
}

.web-1920-3 .flex-row-5 {
  align-items: flex-start;
  align-self: flex-start;
  display: flex;
  gap: 18px;
  height: 157px;
  min-width: 501px;
}

.web-1920-3 .raggruppa-36 {
  align-self: flex-end;
  background-image: url(../img/raggruppa-35-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 68px;
  width: 361px;
}

.web-1920-3 .overlap-group3 {
  align-items: flex-start;
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  display: flex;
  height: 77px;
  justify-content: flex-end;
  margin-top: 109px;
  min-width: 676px;
  padding: 0 28px;
}

.web-1920-3 .place-1 {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-3 .overlap-group {
  align-items: flex-start;
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  display: flex;
  height: 77px;
  justify-content: flex-end;
  margin-top: 22px;
  min-width: 676px;
  padding: 0 28px;
}

.web-1920-3 .e-mail {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-3 .ragione-sociale {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-3 .overlap-group-container {
  flex-direction: column;
  gap: 22px;
  min-height: 275px;
  width: 676px;
}

.web-1920-3 .overlap-group-1 {
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  height: 77px;
  justify-content: flex-end;
  min-width: 676px;
  padding: 0 28px;
}

.web-1920-3 .cognome {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-3 .telefono {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-3 .sito-web {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-3 .overlap-group5 {
  align-items: flex-start;
  align-self: flex-end;
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  display: flex;
  height: 213px;
  margin-right: 140.0px;
  margin-top: 22px;
  min-width: 1360px;
  padding: 0 38px;
}

.web-1920-3 .messaggio {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-3 .flex-row-6 {
  align-items: flex-start;
  align-self: center;
  display: flex;
  gap: 9px;
  height: 74px;
  margin-right: 26.0px;
  margin-top: 21px;
  min-width: 1334px;
}

.web-1920-3 .rettangolo-37 {
  border: 2px solid;
  border-color: var(--white);
  border-radius: 10px;
  height: 31px;
  width: 31px;
}

.web-1920-3 .presto-il-consenso {
  align-self: flex-end;
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xxs);
  font-weight: 500;
  height: 70px;
  letter-spacing: 0;
  line-height: 21px;
  width: 1294px;
}

.web-1920-3 .raggruppa-26 {
  height: 86px;
  margin-left: 140.0px;
  margin-top: 16px;
  position: relative;
  width: 334px;
}

.web-1920-3 .tracciato-98 {
  height: calc(100% + 60px);
  left: -30px;
  object-fit: cover;
  position: absolute;
  top: -30px;
  width: calc(100% + 60px);
}

.web-1920-3 .title {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xl);
  font-weight: 500;
  height: 56px;
  left: 40px;
  letter-spacing: 0;
  line-height: 42px;
  position: absolute;
  top: 12px;
  width: 121px;
}

.web-1920-3 .icon-akar-arrow-right {
  height: 41px;
  object-fit: cover;
  position: absolute;
  right: 36px;
  top: calc(48.20% - 20px);
  width: 46px;
}

.web-1920-3 .flex-row-7 {
  align-items: center;
  align-self: center;
  display: flex;
  gap: 830px;
  margin-top: 120px;
  min-width: 1640px;
}

.web-1920-3 .raggruppa-25 {
  background-image: url(../img/raggruppa-11-2@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 262px;
  width: 259px;
}

.web-1920-3 .logo-dgo {
  height: 160px;
  margin-bottom: 0.29px;
  object-fit: cover;
  width: 551px;
}

.web-1920-3 .flex-row-8 {
  align-items: flex-start;
  align-self: center;
  display: flex;
  gap: 643px;
  height: 326px;
  margin-left: 2.0px;
  margin-top: 60px;
  min-width: 1642px;
}

.web-1920-3 .la-firma-campana-del {
  align-self: flex-end;
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 400;
  height: 324px;
  letter-spacing: 0;
  line-height: 30px;
  width: 464px;
}

.web-1920-3 .via-ferriera-17-830 {
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 400;
  height: 324px;
  letter-spacing: 0;
  line-height: 35px;
  text-align: right;
  width: 535px;
}

.web-1920-3 .flex-col-4 {
  display: flex;
  flex-direction: column;
}

.web-1920-3 .overlap-group-3 {
  align-items: flex-start;
  display: flex;
}

.web-1920-3 .rettangolo-4-5 {
  background-color: var(--white);
  border-radius: 60px;
  height: 279px;
  position: absolute;
  width: 743px;
}
